{
  "text.autoconfig.mobsunscreen.option.general": "Em geral",
  "text.autoconfig.mobsunscreen.option.general.mobs": "multidões",
  "text.autoconfig.mobsunscreen.option.general.mods": "moda",
  "text.autoconfig.mobsunscreen.option.general.printIDs": "IDs de impressão",
  "text.autoconfig.mobsunscreen.option.general.protectAllMobs": "protegerAllMobs",
  "text.autoconfig.mobsunscreen.title": "Protetor solar da máfia"
}